/* FRAMESET
 * rows 71,*,25,1
 */


/* CONTENT */

body,
p,
td,
.label {
    font-family: Tahoma, Arial, Verdana, sans-serif;
    font-size: 13px;
    color: #000;
    line-height: 15px;
}

td {
    color:inherit;
    padding:0;
}

table.padded td {
    padding:4px;
}
table.padded td:first-child {
	padding-left:0;
}
table.padded td:last-child {
	padding-right:0;
}

input,
select:not([multiple]) {
    margin-bottom:4px;
}

.titleBar,
.titlebar {
    background:transparent;
    border:0;
    color:inherit;
    font-size:14px;
    padding:10px 0;
    height:45px;
}

.titlebar .pagePath {
    font-size:11px;
    font-weight:normal;
    color:#333;
}
.titlebar .pageTitle {
    font-size:15px;
    font-weight:bold;
}

.box_header,
.main_subhead,
.groupLabel,
.sectionHeading {
    background:transparent;
    border:0;
    color:#005D84;
    font-size:16px;
    font-weight:normal;
    line-height:1.2em;
}

.box_header a {
    color: inherit;
}

.sectionHeading {
    padding-bottom:5px;
}

div.sectionHeading {
    margin-top:40px;
    margin-bottom:1em;
    padding-bottom:0;
}

div.sectionHeading.first,
div.box_header.first,
table#policyListTable {
    margin-top:13px;
    padding-top:0;
}

.subsectionHeading {
	color:#555;
	margin-top:25px;
	margin-bottom:1em;
	padding-bottom:0;
	font-size:15px;
	font-weight:normal;
}

.formSection {
    margin-bottom:1em;
}
.formSection .formSection {
    /* indent sub-sections */
    padding-left:22px;
    margin-bottom:0;
}

.box_body {
    border:0;
    margin-bottom:30px;
    margin-left:16px;
}

.main_subhead,
.groupLabel {
    padding-top:10px;
    padding-bottom:5px;
}

.grey_border,
.line3Ddark {
    background:transparent;
    color:transparent;
}

.swlListItem,
.swlListItemContrast {
    border:0;
}

.line_div {
    background:#efefef;
    color:#efefef;
}

table.listControl {
    margin-top: 20px;
	color:#000;
}

.table_column_head,
.tableHeader,
.swlDblHeader,
.listLabel,
.cpuGraphHeader,
.swlTblHdrRow,
.pgBoxHeader,
.folderTableHeaderDiv,
.folderTableFooterDiv,
.licenseHead,
table.listControl thead td,
table.listControl tbody td.table_column_head,
.listLabel td {
    background:#888;
    color:#fff;
    font-size:11px;
    font-weight:bold;
    padding:5px;
}

thead td a,
td.table_column_head a,
td.tableHeader a {
    color:#fff;
}

table.listControl tfoot td {
    background:transparent;
    padding:3px 0;
}
table.listControl tfoot td input {
    margin-bottom:inherit;
}

.folderTableHeaderDiv,
.folderTableHeaderDiv .tableLine,
.folderTableHeaderDiv .listControl,
.folderTableHeaderDiv .column,
.folderTableFooterDiv,
.folderTableFooterDiv .tableLine,
.folderTableFooterDiv .listControl,
.folderTableFooterDiv .column {
    color:inherit;
}

table.listControl tbody td,
tbody.listControl td,
.listItem,
.listItemContrast,
tr.listItem td,
tr.listItemContrast td,
tableLine,
tableLineContrast,
tr.tableLine td,
tr.tableLineContrast td {
    padding: 3px 5px;
    font-size: 13px;
}

table.listControl thead td,
table.listControl tbody td.table_column_head {
    border-right: 1px solid #e3e3e6;
}
table.listControl thead td:last-child,
table.listControl tbody td.table_column_head:last-child {
    border-right: 0;
}
table.listControl tbody tr td {
    border-right: 1px solid #e3e3e6;
    border-bottom: 1px solid #e3e3e6;
    border-top: 0;
}
table.listControl tbody tr td:first-child {
    border-left: 1px solid #e3e3e6;
}
/*table.listControl thead td,
thead.listControl td,
table.listControl tbody td,
tbody.listControl td {
    border-color: #e3e3e6;
    border-width: 0 1px 1px 0;
    border-style: solid;
}
*/
.licenseHead td {
    padding:1px;
}

div.info {
	margin-top:1em;
	margin-bottom:1em;
    background:#f1f1ac url(/images/alert_icon2.gif) no-repeat 10px center;
    padding:10px 10px 10px 62px;
    border-radius:10px;
		-moz-border-radius:10px;
		-webkit-border-radius:10px;
}

div.info p {
    margin: 0.3em 0;
}

p td.center b {
    display:block;
    padding:50px 0 0;
    text-align:left;
}

.rightFloatImg {
    float:none;
    margin-left:5px;
}

#systemInfo .leftData,
#systemInfo .rightData,
#systemInfo td,
.topLined td {
    padding:6px 2px;
}

#manualUpgradeForm {
    margin:0;
}

td.label img {
    vertical-align:top;
}

select[multiple],
textarea {
    margin-bottom:0.5em;
}

/* All buttons */
button,
input[type="button"],
input[type="submit"],
.dnsSearchListForm a.dnsButton,
#downloads .button,
#login_box_fields .button,
#login_box_fields input[type="submit"] {
	border-radius:3px;
		-moz-border-radius:3px;
		-webkit-border-radius:3px;
	font:13px Tahoma, Arial, Verdana, sans-serif;
	height:32px !important;
	margin-right:16px;
	margin-top:8px;
	/*
	margin-bottom:8px;
	*/
	width:auto !important;
	min-width:88px !important;
	padding:0 16px !important;
	text-transform:uppercase;
}

button:last-child,
input[type="button"]:last-child,
input[type="submit"]:last-child,
#login_box_fields .button:last-child,
#login_box_fields input[type="submit"]:last-child {
	margin-right:0;
}

td.titlebar button,
td.titlebar input[type="button"],
td.titlebar input[type="submit"] {
	margin-top:0;
}

/* Standard buttons */
button,
input[type="button"],
.dnsSearchListForm a.dnsButton,
#downloads .button,
#login_box_fields .button {
	background: #eee;
	border:1px solid #999;
	color:#555;
}

button:hover,
input[type="button"]:hover,
.dnsSearchListForm a.dnsButton:hover,
#downloads .button:hover,
#login_box_fields .button:hover {
	background: #bbb;
}

button:active,
input[type="button"]:active,
.dnsSearchListForm a.dnsButton:active,
#downloads .button,
#login_box_fields .button:active {
	background: #ccc;
}

button[disabled],
button[disabled]:hover,
input[type="button"][disabled],
input[type="button"][disabled]:hover,
.dnsSearchListForm a.dnsButton[disabled],
.dnsSearchListForm a.dnsButton[disabled]:hover,
#login_box_fields .button[disabled],
#login_box_fields .button[disabled]:hover {
	background:#dedede;
	border:1px solid #ccc;
	color:#bdbdbd;
}

/* Primary buttons */
button.primary,
input[type="button"].primary,
input[type="submit"],
#login_box_fields input[type="submit"] {
	background:#44bccc;
	border:0;
	color:#fff;
}

button.primary:hover,
input[type="button"].primary:hover,
input[type="submit"]:hover,
#login_box_fields input[type="submit"]:hover {
	background:#2a949e;
}

button.primary:active,
input[type="button"].primary:active,
input[type="submit"]:active,
#login_box_fields input[type="submit"]:active {
	background:#3bacba;
}

button.primary[disabled],
button.primary[disabled]:hover,
input[type="button"].primary[disabled],
input[type="button"].primary[disabled]:hover,
input[type="submit"][disabled],
input[type="submit"][disabled]:hover,
#login_box_fields input[type="submit"][disabled],
#login_box_fields input[type="submit"][disabled]:hover {
	background:#dedede;
	color:#bdbdbd;
}

input#applyButt,
input#cancelButt {
	/* not ready to re-style these yet; restore a few critical attributes */
	width:70px !important;
	height:21px !important;
	padding:0 !important;
	border-radius:0 !important;
    	-moz-border-radius:0 !important;
    	-webkit-border-radius:0 !important;
	min-width:70px !important;
	margin-top:0;
}

/* DNS settings buttons; this layout is reused in a few places:
 * Network / DNS
 * Users / Local Users / Edit {user}
 * Users / Local Groups / Edit {group}
 *
 * Sort of cheating on the sizing, but this little form looks
 * horrible with the big modern button size :(
 */
.dnsSearchListForm a.dnsButton,
.dnsSearchListForm input[type=button].dnsButton {
	width:70px !important;
	min-width:70px !important;
	height:20px !important;
	padding:0 !important;
	text-align:center;
	box-sizing:content-box;
}
.dnsSettings input[type=text],
.dnsSettings select,
.dnsSearchListForm input[type=text],
.dnsSearchListForm select {
	width:170px;
	box-sizing:border-box;
}
.dnsSearchListForm input[type=text] {
	height:22px;
	vertical-align:top;
}
.dnsSearchListForm select {
	height:74px;
}
.dnsSearchListForm .dnsButtons {
	display:inline-block;
	vertical-align:top;
}
.dnsSearchListForm .dnsButtons a {
	display:inline-block;
}
.dnsSearchListForm .dnsButtons a,
.dnsSearchListForm .dnsButtons div,
.dnsSearchListForm .dnsButtons input[type=button] {
	margin-top:0;
	margin-bottom:4px;
	min-height:0;
}
.dnsSearchListForm>div:first-child input[type=button] {
	margin-top:0;
}

/* Pop-up tooltips */
table#tt_table td {
    font-size:11px;
	padding:0;
}
table#tt_table p {
	font-size:11px;
}
table#tt_table dt {
	font-weight:bold;
}
table#tt_table dd {
	margin-left:10px;
}

img.helpbubble {
    vertical-align:top;
}

/* BlockUI dialogs */
.blockMsg div {
    margin:1em;
}

#cancelConfirmDialog {
	margin-left: 0;
	margin-right: 0;
}

/* Tab restyling (for tabs produced by tabs.js, not jQuery UI) */
#tabBar {
    text-align: left;
    margin-bottom: 16px;
	padding-left: 0;
	list-style-type: none;
}

#tabBar li {
    margin-bottom: 16px;
    display: inline-block;
    background: none;
    cursor: default;
}

#tabBar li a {
    background: #fff;
    border: 1px solid #eee;
    border-radius: 8px;
        -webkit-border-radius: 8px;
        -moz-border-radius: 8px;
    color:#000;
    font-size: 11px;
    font-weight: bold;
    height: auto;
    margin-right: 16px !important;
    padding: 8px !important;
	display: inline-block;
}

#tabBar li.tabText_off a:hover {
    border: 1px solid #005D84 !important;
    /* spec calls for color: #2184c7, but example screen shot is #005d84 */
    color: #005D84;
    background: #eee;
    cursor: pointer;
}

#tabBar li.tabText_on a,
#tabBar li.tabText_on a:hover {
    background: #005D84;
    border-color: #005D84;
    color: #fff;
    cursor: default;
}

div.tabPage > .sectionHeading:first-of-type {
	margin-top: 0;
}

/* System > Status: system messages */
.box_body .bold,
.box_body .alert {
    display:block;
    font-weight:normal;
    color: inherit;
    /*line-height:2em;*/
}

/* System > Licenses */
#spikeLicenseForm .label input,
#spikeLicenseForm .label label,
#spikeLicenseForm .label img {
    float:left;
    margin-right:4px;
}

/* System > Monitoring */
#graphs .box_header {
    color: #555;
    font-size: 15px;
    font-weight: normal;
    /*padding: 20px 0 0 30px;*/
    padding-left:30px;
}

#graphs .box_body {
    margin-bottom:10px;
}

/* Web Application Firewall > Monitoring */
.ui-widget-content,
.ui-widget-header {
    background:transparent !important;
    border:0 !important;
    color:inherit;
    font-weight:normal;
    font-size:inherit;
}

.ui-tabs,
.ui-tabs .ui-tabs-panel {
    padding:0;
}

.ui-tabs .ui-tabs-panel {
    margin-top:1em;
}

.ui-tabs .ui-tabs-nav li {
    background: #fff;
    border: 1px solid #ddd;
    border-radius: 8px;
    	-moz-border-radius: 8px;
    	-webkit-border-radius: 8px;
    color:#333;
    font-weight: bold;
    height: auto;
    margin-right: 5px !important;
    padding: 5px 20px !important;
}

.ui-tabs .ui-tabs-nav li:not(.ui-state-active) {
    border: 1px solid #ddd !important;
}

.ui-tabs .ui-tabs-nav li.ui-state-active:hover {
    background: #fff;
    border-color: #005D84;
    color: #005D84;
}

.ui-tabs .ui-tabs-nav li.ui-state-active,
.ui-tabs .ui-tabs-nav li.ui-state-active:hover {
    background: #005D84;
    border-color: #005D84;
    color: #fff;
}

.ui-tabs .ui-tabs-nav li a {
    color:inherit !important;
    padding:2px !important;
}


.table_bottom {
    border:0 !important;
    text-align: left !important;
}

.table_bottom .box_header,
#SettingList .admin_settings_content .sectionHeading {
    color: #555;
    font-size: 15px;
    font-weight: normal;
    padding: 20px 0 0 30px;
    width: auto;
}

.table_bottom .box_body {
    margin-bottom:10px;
}

.table_bottom .box_bottom {
    height:auto;
    padding-bottom:60px;
    padding-left:0;
}

.labeledCheckbox {
    display:inline-block;
}

.streamingUpdatesSwitch,
.headingControls {
    float:right;
    font-size:13px;
    color:#000;
}
.sectionHeading .streamingUpdatesSwitch {
    padding-top:3px;
}
#doAjaxUpdate {
    font-weight:bold;
}

label .sub {
	font-size: 11px;
}

/* Settings */
.admin_settings a.head {
    background:transparent !important;
    border:0 !important;
    clear:left;
    color:#005D84 !important;
    font-size:16px !important;
    font-weight:normal !important;
    line-height:1.2em !important;
    margin-top:1em;
}

#SettingList {
    /*margin-top:1em;*/
}

#SettingList .admin_settings_content {
    margin:40px 0 40px 40px;
}

#SettingList .admin_settings_content .sectionHeading {
    padding:0;
}

#CSRFSettingsFields label:not(.left),
#CTSettingsFields label:not(.left) {
    width:80px;
    display:inline-block;
}

#CSRFSettingsFields img#profileStatus {
    vertical-align:middle;
}

#CTSettingsFields label.left {
    min-width:150px;
}
#CTSettingsFields #exclusionListDiv label {
    width:auto;
}
#CTSettingsFields #exclusionListDiv th {
    text-decoration:none;
}

/* Web Application Firewall / Settings / Edit Global Exclusions */
form#editWAFSignature #error,
form#editWAFSignature table#action {
    margin-top:16px;
}

/* System / Admin Portal */
div#tabLogo #logo_background,
div#tabLogo #favicon {
    margin-bottom:0.5em;
}

/* Network / DNS */
form#dnssettings .left {
    display:inline-block;
    width:270px;
}
form#dnssettings .right {
    display:inline-block;
    width:170px;
}

form#dnssettings label[for=neDnsDomainSuffixes] {
    vertical-align:top;
}

/* Network / Routes */
form#staticroutes .left {
    display:inline-block;
    width:140px;
}
form#staticroutes .right {
    display:inline-block;
    width:170px;
}

/* Portals / Load Balancing / <group> / <Add/Edit> Balancing Member */
/* TODO: Apply this to all forms... then go check them all to make sure they still look right */
form#lbMemberForm .left,
form#lbMemberForm .right {
    display:inline-block;
}

form#lbMemberForm .left {
    width:130px;
}

form#lbMemberForm label.right {
    height:19px;
}

/* Portals / URL Based Aliasing */
form[name=ubaMainForm] table.listControl {
	min-width: 50%;
	border-spacing:0;
}
form[name=ubaMainForm] table.listControl td:last-child {
	width:1px;
	text-align:center;
	white-space:nowrap;
}
form[name=ubaMainForm] p {
	max-width: 600px;
}

/* Services / Settings */
form[name=serviceSettings] div {
	min-height:23px;
}
form[name=serviceSettings] img,
form[name=serviceSettings] .left,
form[name=serviceSettings] .right {
	display:inline-block;
	vertical-align:top;
}
form[name=serviceSettings] .formSection .formSection label.left {
	width:126px;
}
form[name=serviceSettings] label.left {
	width:150px;
}
form[name=serviceSettings] select.right {
	width:130px;
}
form[name=serviceSettings] .wide {
	width:350px;
}
form[name=serviceSettings] textarea.right {
	height:90px;
}
form[name=serviceSettings] #passwordstrength {
	display:inline-block;
	margin-left:2em;
}
form[name=serviceSettings] #otpwarning {
	display:none;
}

/* Device Management / Settings */
form[name=deviceSettings] label.left {
	width:180px;
	display:inline-block;
	vertical-align:top;
}

form[name=deviceSettings] textarea,
form[name=deviceSettings] #notificationSettings input {
	width:100%;
	max-width:300px;
}

form[name=deviceSettings] #notificationSettings div>* {
	vertical-align:top;
}

form[name=deviceSettings] textarea {
	height: 75px;
}

/* Device Management / Policies / Add Device Policy */
form[name=addDevicePolicy] .left {
	width:70px;
	display:inline-block;
}

form[name=addDevicePolicy] .right {
	width:160px;
}

/* NetExtender / Client Settings */
form[name=clientaddressrange] .formSection div {
	/* want to apply this globally but might introduce weirdness... wait till there's time for review :( */
	min-height:23px;
}
form[name=clientaddressrange] input[type=text],
form[name=clientaddressrange] select {
	vertical-align:top;
}
form[name=clientaddressrange] .subsectionHeading img {
	vertical-align: middle;
	margin-right: 4px;
}
form[name=clientaddressrange] .left {
	width:230px;
	display:inline-block;
	vertical-align:top;
}
form[name=clientaddressrange] .wide {
	width:350px;
}
form[name=clientaddressrange] .formSection .formSection .left {
	width:208px;
	display:inline-block;
}
form[name=clientaddressrange] .formSection .formSection .formSection .left {
	width:186px;
	display:inline-block;
}

.localScriptOption label {
	width: 186px;
	display: inline-block;
}
.localScriptOption input {
	width: 350px;
}
.scriptList input[type=button] {
	margin-top:2em;
	vertical-align:top;
	min-width:30px !important;
}
.scriptList select[multiple] {
	vertical-align:text-bottom;
	width:200px;
}
.fileListContainer {
	display:inline-block;
	margin-right:16px;
}
#windowsScriptOptions,
#linuxScriptOptions,
#macScriptOptions {
	display:none;
}

/* NetExtender / Client Routes */
form[name=addclientroutes] .left {
	width:145px;
	display:inline-block;
}
form[name=addclientroutes] .right {
	width:170px;
}

/* NetExtender / Advanced Settings */
form[name=uploadscript] .left {
	width:200px;
	display:inline-block;
	vertical-align:top;
}

/* Secure Virtual Assist / Settings
 * Secure Virtual Meeting / Settings */
form.virtual div {
	margin-top:0.5em;
}
form.virtual div.sectionHeading {
	margin-top:40px;
}
form.virtual div.sectionHeading.first {
	margin-top:13px;
}
form.virtual .checkbox_left {
	display:inline-block;
	width:13px;
	margin-left:3px;
	margin-right:4px;
}
form.virtual .left,
form.virtual .right,
form.virtual .right_small {
	display:inline-block;
	box-sizing:border-box;
	vertical-align:top;
}
form.virtual .left {
	width:180px;
}
form.virtual .right {
	width:300px;
}
form.virtual label.right {
	width:460px;
}
form.virtual .right_small {
	width:80px;
	margin-right:220px;
}
form.virtual .help,
form.virtual .helpbubble {
	margin-left:0.5em;
}
form.virtual textarea.right {
	border-width:1px;
	padding:2px;
	height:4.5em;
}
form.virtual .viewonly_left,
form.virtual .viewonly_right {
	display:inline-block;
	padding-left:20px;
}
form.virtual .viewonly_left {
	width:120px;
}

/* Secure Virtual Assist / Licensing */
form[name=remoteSupportForm] p {
	width:480px;
}

/* WAF / Rules / App Profiling */
#appProfileSettingsFields {
    min-width:780px;
}

#appProfileSettingsFields #masstoggler_1,
#appProfileSettingsFields #sidebar h3 {
    margin-top:0;
}

/* WAF / Rules / URL Profile / Edit */
form#uRLProfileForm .formSection label {
	display:inline-block;
	width:140px;
}
form#uRLProfileForm .formSection input[type=text],
form#uRLProfileForm .formSection input[type=number] {
	height:20px;
	width:100px;
	box-sizing:border-box;
	vertical-align:top;
}
form#uRLProfileForm .formSection select {
	width:100px;
	box-sizing:border-box;
	vertical-align:top;
}
form#uRLProfileForm .formSection input[type=button] {
	/* Sort of cheating on the sizing, but this little form looks
	 * horrible with the big modern button size :( */
	width:40px !important;
	min-width:40px !important;
	height:20px !important;
	padding:0 !important;
	text-align:center;
	box-sizing:border-box;
	margin:0;
	vertical-align: top;
}

/* WAF / Rule Chains / New/Edit Rule Chain */
form#ruleChainForm label.left {
	display:inline-block;
	width:150px;
} 
form#ruleChainForm input.right {
	width:210px;
}
form#ruleChainForm select.right {
	min-width:210px;
}
form#ruleChainForm .formSection div {
	min-height:23px;
}

/* WAF / Rule Chains / <chain> / Add/Edit Rule */
#wafRuleVarSetting select[multiple] {
	box-sizing: border-box;
	height: 70px;
}
#wafRuleVarSetting input[type=button] {
	height: 31px !important;
	margin-right: 8px;
	margin-left: 0;
	display: block;
	margin-top: 0;
	margin-bottom: 8px;
	box-sizing: border-box;
}

/* Geo IP & Botnet Filter / Settings */
form#geoipBotFltSettings label.left {
    display:inline-block;
    /*width:160px;*/
}
form#geoipBotFltSettings .right {
    display:inline-block;
    /*width:170px;*/
}
form#geoipBotFltSettings #captchaSettings label.left {
    width:340px;
}
form#geoipBotFltSettings #captchaSettings input.right {
    width:40px;
}

/* Geo IP & Botnet Filter / Policies */
form#geoBotAddPolicy #Botnet label {
    display:inline-block;
    width: 170px;
}
form#geoBotAddPolicy #Botnet input,
form#geoBotAddPolicy #Botnet select {
    box-sizing:border-box;
    width: 245px;
}

/* Geo IP & Botnet Filter / Licensing */
.licenseStatus {
    font-weight: bold;
}

/* Users / Local Users/Groups / Edit */
form[name=editusers] .dnsSettings label.left,
form[name=editusers] .dnsSearchListForm label.left,
form[name=editgroups] .dnsSettings label.left,
form[name=editgroups] .dnsSearchListForm label.left {
	display:inline-block;
	width:202px;
}

/* Log / Analyzer / Edit */
form#editvpserver .left {
    display:inline-block;
    width:160px;
}
form#editvpserver .right {
    display:inline-block;
    width:170px;
}

/* Log / View */
div#filterControls {
    margin-top:1em;
}
form#eventlog label {
    display:inline-block;
    width:50px;
}
form#eventlog #categoryfiltertype,
form#eventlog #searchfield {
    width:160px;
}

/* Log / Settings */
form#logconfigForm .left {
    display:inline-block;
    width:176px;
}
form#logconfigForm .formSection .formSection .left {
    /* deeper indentation, has to be narrower to preserve right column alignment */
    width:154px;
}
form#logconfigForm .right {
    display:inline-block;
    width:180px;
}

/* Log / Analyzer / Edit */
form#editvpserver .left {
    display:inline-block;
    width:160px;
}
form#editvpserver .right {
    display:inline-block;
    width:170px;
}

/* Label highlight */
.badval {
	color: #dc0005;
}
